export class Historico {
  cedula1: number;
  cedula2: number;
  cedula3: number;
  cedula4: number;
  cedula5: number;
  cedula6: number;
  cedula7: number;
  cedula8: number;
  cedula9: number;
  cedula10: number;
  fechaCreacion: string;
  horaArriboPlanta: string;
  horaFinOperacion: string;
  horaIngresoPlanta: string;
  horaInicioOperacion: string;
  horaVerificacion: string;
  id: number;
  idOperacion: number;
  idPlanta: number;
  idTipoTransporte: number;
  idTransportista: number;
  muelle: number;
  nombreOperacion: string;
  nombrePlanta: string;
  nombreTransportista: string;
  numeroRemision: number;
  observaciones: string;
  placa: string;
  tarifa: number;
  tiempoAtencionSinAfectacion: number;
  tiempoEsperaIngresoPlanta: number;
  tiempoEsperaInicioOperacion: number;
  tiempoEsperaVerfificacion: number;
  tiempoOperacion: number;
  tiempoTotalAtrasoOperacion: number;
  tiepoTotalPlanta: number;
  tipoTransporte: string;
}
